Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 12:28:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ameer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ameer Bot:  Hi Ameer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7465527011 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336235624            04:22 PM, 01st Jun                   Sohaib                   Hi Ameer ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:23 PM, 01st Jun                     ameer                    Hi           04:23 PM, 01st Jun                     ameer                    I didn't receive my order yet           04:23 PM, 01st Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:24 PM, 01st Jun                     ameer                    Even though i got a msg saying out for delivery           04:24 PM, 01st Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : +97336235624           04:24 PM, 01st Jun                     ameer                    Yes           04:24 PM, 01st Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            04:25 PM, 01st Jun                     ameer                    Ok           04:25 PM, 01st Jun                   Sohaib                   Is there anything else I can help you with?           04:25 PM, 01st Jun                     ameer                    No, thats all           04:25 PM, 01st Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:25 PM, 01st Jun                     ameer                    Same 2 u           04:26 PM, 01st Jun                     ameer                    Bye           04:26 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2654566